Accepted: empathy 2.23.6-0ubuntu7 (source)

Scott James Remnant scott at ubuntu.com
Mon Aug 18 11:45:15 BST 2008


Accepted:
 OK: empathy_2.23.6.orig.tar.gz
 OK: empathy_2.23.6-0ubuntu7.diff.gz
 OK: empathy_2.23.6-0ubuntu7.dsc
     -> Component: universe Section: gnome

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Aug 2008 11:42:55 +0100
Source: empathy
Binary: empathy libempathy-common libempathy14 libempathy-doc libempathy-dev libempathy-gtk-doc libempathy-gtk-common libempathy-gtk15 libempathy-gtk-dev python-empathy empathy-megaphone-applet
Architecture: source
Version: 2.23.6-0ubuntu7
Distribution: intrepid
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Scott James Remnant <scott at ubuntu.com>
Description: 
 empathy    - High-level library and user-interface for Telepathy
 empathy-megaphone-applet - High-level library and user-interface for Telepathy
 libempathy-common - High-level library and user-interface for Telepathy
 libempathy-dev - High-level library and user-interface for Telepathy
 libempathy-doc - High-level library and user-interface for Telepathy
 libempathy-gtk-common - High-level library and user-interface for Telepathy
 libempathy-gtk-dev - High-level library and user-interface for Telepathy
 libempathy-gtk-doc - High-level library and user-interface for Telepathy
 libempathy-gtk15 - High-level library and user-interface for Telepathy
 libempathy14 - High-level library and user-interface for Telepathy
 python-empathy - High-level library and user-interface for Telepathy
Changes: 
 empathy (2.23.6-0ubuntu7) intrepid; urgency=low
 .
   * Err, it wasn't a homogenous tabs problem, it was simply a packing
     problem.
Checksums-Sha1: 
 5f3e33e02c2f4414cde64b9f2dbc85bd6b1d2dc3 2003 empathy_2.23.6-0ubuntu7.dsc
 fda98df7055a86619e23351952748519b8d50db0 11263 empathy_2.23.6-0ubuntu7.diff.gz
Checksums-Sha256: 
 cdc3060687c1b147285e0ea0aea6c7029ad0d898ea672821786ebef6566c8684 2003 empathy_2.23.6-0ubuntu7.dsc
 a0d51bb40edff0fb9f4e9c5df3f6481e2df7c2b2d9c9b7d5d03e016cb0e77b56 11263 empathy_2.23.6-0ubuntu7.diff.gz
Files: 
 d2511738a0050cde98c8e74e824a7cd3 2003 gnome optional empathy_2.23.6-0ubuntu7.dsc
 f1a9651da6b96b79c9dface577d1b1da 11263 gnome optional empathy_2.23.6-0ubuntu7.diff.gz
Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkipUk0ACgkQSnQiFMl4yK4FvwCfU9c+j9hLzddUhK4ecKbORHKv
YWoAnAzNrlLqk1ld2ylT+bJwNfYjVVVQ
=hOi8
-----END PGP SIGNATURE-----





More information about the Intrepid-changes mailing list